KLA10329
OSI vulnerability in Sleipnir
Обновлено: 17/06/2019
Дата обнаружения
22/01/2014
Уровень угрозы
Warning
Описание

Provision of geodata without consent was found in the Sleipnir. By exploiting this vulnerability malicious users can obtain sensitive information. This vulnerability can be exploited remotely via a specially designed web-site.

Пораженные продукты

Fenrir Sleipnir Mobile versions 2.12.1 and earlier
Fenrir Sleipnir Mobile Black Edition versions 2.12.1 and earlier

Решение

Update to latest version

Оказываемое влияние
?
OSI 
[?]
Связанные продукты
Sleipnir Mobile for Android
CVE-IDS
CVE-2014-08064.3Warning